Subject: Re: bug#4829: holidays.el needs to put initial values for autoloaded vars in pure storage

From: Dan Nicolaescu <[email-masked]>
Date: Tue, 3 Nov 2009 19:33:53 -0800 (PST)

Glenn Morris <[email-masked]> writes:

  > Dan Nicolaescu wrote:
  > 
  > > Just the strings or each list element?
  > 
  > I would suggest just the strings, so that it doesn't make it quite so
  > complicated if people want to customize things, but I haven't thought
  > about it much. With the obsolete ones (hebrew-holidays-#), might as
  > well do the list elements as well. Thanks.

Thanks.  I have a patch for this in my tree.  I'll check it in when I have a chance.